﻿body, html { border: none; overflow: auto; }


.Regen_Hintergrund_Saeulen{
	background: #fff;
	border-left: 1px solid #FFE0C1;
	border-right: 1px solid #FFE0C1;
	border-top: medium none #FFE0C1;
	border-bottom: medium none #FFE0C1;
	text-align: center;
}
.Regen_cred{
  background: #ffaaaa;
  text-align: center;
  font-size: small;
  border: 1px solid #FFE0C1;
  background-image: url('../../Designtest/rot_20.png');

}
.Regen_cgreen{
  background: #aaffaa;
  text-align: center;
  font-size: 11px;
  font-weight:bold;
  border: 1px solid #FFE0C1;
}  
.Regen_rot{
  background: #FF8484;
  text-align: center;
  font-size: 11px;
  font-weight:bold;
  border: 1px solid #FFE0C1;
}
.Regen_Zeit_Silber{
  background-image: url('../../Designtest/hellgruen_20.png');
  text-align: center;
  font-size: small;

}
.Regen_Zeit_Rot_1{
  	text-align: center;
  	font-size: 11px;
  	color: #FFFF00;
    background-image: url('../../Designtest/rot_20.png');


}
.Regen_blau{
  background: #FF0010;
  text-align: center;
  font-size: 2pt;
  background-image: url('../../Designtest/gelb_30.png');

}
.Regen_green{
  background: #000000;
  text-align: center;
  font-size: 2pt;

}
.Regen_Regentage_weiss{
  background: #222;
  text-align: center;
  font-size: small;
  border: 1px solid #4C4C4C;
}
.Regen_Regentage_green{
  background-image: url('../../Designtest/gruen_1.png'); 
  text-align: center;
  font-size: small;
  border: 1px solid #EAEAEA;
}

.Regen_333 {
	background-image: url('../../Designtest/1.png');
	color: #FFFFFF;
	font-size: x-large;
}
.Regen_3 {
	text-align: center;
}
.Regen_4 {
	color: #FFFFFF;
	text-align: center;
	background-image: url('../../Designtest/Blau_20.png');
	font-size: small;
}
.Regen_5 {
	color: #000000;
	text-align: center;
}
.Regen_9 {
	border-left: 1px solid #FFE0C1;
	border-right: 1px solid #FFE0C1;
	border-top: medium none #FFE0C1;
	border-bottom: medium none #FFE0C1;
	text-align: center;
}
.Regen_13 {
	border-top-width: 0px;
	border-bottom-width: 0px;
}
.Regen_14 {
	border-left: 1px solid #FFE0C1;
	border-right: medium none #FFE0C1;
	border-top: medium none #FFE0C1;
	border-bottom: medium none #FFE0C1;
	text-align: center;
}
.Regen_18 {
	border-left: 1px solid #99CCFF;
	border-right: 1px solid #99CCFF;
	border-top: medium none #99CCFF;
	border-bottom: medium none #99CCFF;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-image: url('../../Designtest/Blau_20.png');
	font-size: 11px;
}
.Regen_21 {
	border-left-style: solid;
	border-left-width: 1px;
	background-image: url('../../Designtest/Blau_20.png');
	font-size: small;
}
.Regen_26 {
	border-right: 1px solid #99CCFF;
	border-top: medium none #99CCFF;
	border-bottom: medium none #99CCFF;
	color: #FFFFFF;
	text-align: center;
	background-image: url('../../Designtest/Blau_20.png');
	border-left-color: #99CCFF;
	border-left-width: 1px;
	font-size: small;
}
.Regen_31 {
	text-align: center;
	border: 1px solid #FFE0C1;
	background-image: url('../../Designtest/Oragne_20.png');
	font-size: 11px;
}
.Regen_33 {
	text-align: center;
	color: #000000;
	font-size: small;
	background-image: url('../../Designtest/Silber_20.png');
}
.Regen_34 {
	border-width: 0;
text-align: left;
		font-size: x-small;
}
.Regen_35 {
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}
.Regen_37 {
	font-size: 11px;
}
.Regen_40 {
	background-image: url('../../Designtest/blau_20.png');
  	text-align: center;
  	font-size: 11px;
  	color: #FFFFFF;	

}
.Regen_42 {
	border: 1px solid #FFE0C1;
	text-align: center;
}
.Regen_44 {
	border: 1px solid #99CCFF;
	font-size: small;
	background-color: #BFDFFF;
}
.Regen_45 {
	font-size: 11px;
	background-color: #FFFFCC;
	background-image: url('../../Designtest/H_blau_20.png');

}
.Regen_50 {
	font-size: 2pt;
	background-color: #016DE4;
}
.Regen_51 {
	border: 1px solid #FFE0C1;
	font-size: small;
	background-image: url('../../Designtest/silber_20.png');
	color: #000000;
}
.Regen_52 {
	font-size: 2pt;
	border-top-style: none;
	border-top-width: medium;
	border-bottom-style: none;
	border-bottom-width: medium;
	background-color: #016DE4;
}
.Regen_55 {
	font-size: small;
	border-bottom-style: none;
	border-bottom-width: medium;
	background-color: #99CCFF;
	background-image: url('../../Designtest/blau_20.png');
	color: #FFFFFF;


}
.Regen_60 {
	font-family: 2;
	font-size: 2pt;
}
.Regen_61 {
	font-size: 2pt;
}
.Regen_63 {
	border: 1px solid #FFE0C1;
	background-image: url('../../Designtest/Oragne_20.png');
}
.Regen_Daten_Aktuell_Zeit {
	font-size: small;
	color: #FFFFFF;
	background-image: url('../../Designtest/3.png');
}
.Regen_72 {
	border: 1px solid #99CCFF;
	font-weight: bold;
	color: #000000;
	text-align: center;
	font-size: 13px;
	background-color: #BFDFFF;
}
.Regen_74 {
	text-align: center;
	border: 1px solid #FFE0C1;
	background-image: url('../../Designtest/Oragne_20.png');
	font-size: x-small;
}
.Regen_76 {
	background-color: #BFDFFF;
	font-size: small;
}
.Regen_77 {
	color: #FFFFFF;
	background-image: url('../../Designtest/3.png');
}
.Regen_78 {
	border-width: 0px;
}
.Regen_79 {
	color: #FFFFFF;
	background-image: url('../../Designtest/3.png');
	text-align: center;
}
.Regen_80 {
	color: #FFFFFF;
	background-image: url('../../Designtest/3.png');
	margin-bottom: 0px;
}
.Regen_81 {
	color: #FFFFFF;
	background-image: url('../../Designtest/3.png');
	text-align: right;
}
.Regen_82 {
	background-image: url('../../Designtest/3.png');
}

